v.in.gshhs(1)	       Grass User's Manual	    v.in.gshhs(1)



NNAAMMEE
       _v_._i_n_._g_s_h_h_s  -  import  Global Self-consistant Hierarchical
       High-resolution Shoreline (GSHHS) data

       _(_G_R_A_S_S _V_e_c_t_o_r _I_m_p_o_r_t _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       vv..iinn..ggsshhhhss [[--gg]] [[--ss]] [[--aa]] iinnppuutt_=_n_a_m_e oouuttppuutt_=_n_a_m_e [nn_=_v_a_l_u_e]
       [ss_=_v_a_l_u_e] [ee_=_v_a_l_u_e] [ww_=_v_a_l_u_e]

DDEESSCCRRIIPPTTIIOONN TThhee _v_._i_n_._g_s_h_h_s program imports Global
       Self-consistant	 Hierarchical  High-resolution	Shoreline
       (GSHHS)		 data		available	     from
       http://www.soest.hawaii.edu/wessel/gshhs/gshhs.html.
       Coordinates are	originally  lat/long  and,  if	required,
       reprojected during import to the current GRASS projection.
       The user  may  supply  bounding	coordinates  by  manually
       entering  north,  south, east, and west values, or option-
       ally using the "-g" flag to use the current  GRASS  region
       as the bounding coordinates.

   FFllaaggss::
       --gg     Obtain  north, south, east, and west bounding coor-
	      dinates from the current GRASS region

       --ss     Automatically run _v_._s_u_p_p_o_r_t after import

       --aa     Import vector data as area-line  type  (default  is
	      line)


   PPaarraammeetteerrss::
       iinnppuutt  The name of the GSHHS shoreline file There are five
	      files (resolutions) available: crude, low, interme-
	      diate, high, and full

       oouuttppuutt The name of the GRASS vector file to be created

       nn      North limit for imported vector

       nn      North limit for imported vector

       ss      South limit for imported vector

       ee      East limit for imported vector

       ww      West limit for imported vector


NNOOTTEESS
       Imported  vector  data  is assigned labels (eg.land, lake,
       etc) derived from GSHHS data. Solid lines  that	exit  and
       re-enter  the import area are broken at the point of exit.

EEXXAAMMPPLLEE
       The following example imports an  intermediate  resolution
       shoreline  into	GRASS  using the current GRASS region and
       automatically runs _v_._s_u_p_p_o_r_t after import:

       v.in.gshhs -gs input=gshhs_i.b output=shoreline.int


AAUUTTHHOORRSS
       This program is based on _g_s_h_h_s_t_o_g_r_a_s_s

       Author: Simon Cox

       Author: Paul Wessel

       Author: Bob Covill



       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_3_/_0_1 _0_0_:_0_8_:_3_1 _$



GRASS 5.0					    v.in.gshhs(1)
